Devuan bug report logs - #312
dpkg - critical

Severity: critical;
Package: lsb; Reported by: Michael Knoop <mknoop@sbcglobal.net>;
Date: Mon, 1 Apr 2019 23:03:01 UTC;
Maintainer for lsb is (unknown).

View this report as an mbox folder.


Report forwarded to devuan-bugs@lists.dyne.org, owner@bugs.devuan.org:
bug#312; Package dpkg. Full text available.



Acknowledgement sent to Michael Knoop <mknoop@sbcglobal.net>:
New bug report received and forwarded. Copy sent to owner@bugs.devuan.org. Full text available.



Message received at submit@bugs.devuan.org:

To: submit@bugs.devuan.org
From: Michael Knoop <mknoop@sbcglobal.net>
Subject: dpkg - critical
Date: Mon, 1 Apr 2019 17:42:57 -0500

Package: dpkg

Version: 1.19.5

Severity: critical

As far as I can tell, dpkg is a debian package without any devuan 
modifications, but ...

When I run apt-get upgrade it says that dpkg is being held.

When I run apt-get dist-upgrade the following happens:

sudo apt-get  dist-upgrade
Reading package lists... Done
Building dependency tree
Reading state information... Done
Calculating upgrade... Done
The following packages were automatically installed and are no longer 
required:
   acl atril-common bc coinor-libcbc3 coinor-libcgl1 coinor-libclp1
   coinor-libcoinmp1v5 coinor-libcoinutils3v5 coinor-libosi1v5 crda cups-bsd
   cups-client cups-filters cups-filters-core-drivers cups-ipp-utils
   cups-pk-helper cups-ppdc cups-server-common dc debhelper 
desktop-file-utils
   dh-autoreconf dh-strip-nondeterminism dmeventd dwz espeak-ng-data exfalso
   firebird3.0-common firebird3.0-common-doc firebird3.0-server-core
   firebird3.0-utils fonts-font-awesome fonts-lato fonts-mathjax
   fonts-opensymbol fonts-roboto-slab foomatic-db-compressed-ppds
   foomatic-db-engine freepats gconf-service gconf2 gconf2-common gimp-data
   gir1.2-atk-1.0 gir1.2-atspi-2.0 gir1.2-freedesktop gir1.2-gdkpixbuf-2.0
   gir1.2-gst-plugins-base-1.0 gir1.2-gstreamer-1.0 gir1.2-gtk-3.0
   gir1.2-gtksource-3.0 gir1.2-javascriptcoregtk-4.0 gir1.2-keybinder-3.0
   gir1.2-notify-0.7 gir1.2-packagekitglib-1.0 gir1.2-pango-1.0
   gir1.2-polkit-1.0 gir1.2-secret-1 gir1.2-soup-2.4 gir1.2-webkit2-4.0
   gir1.2-wnck-3.0 gnome-keyring gnome-keyring-pkcs11 gnupg-l10n gnupg-utils
   gpg gpg-wks-server gpgsm gstreamer1.0-libav gstreamer1.0-plugins-ugly
   gtk2-engines-xfce hp-ppd hyphen-en-us i965-va-driver imagemagick
   imagemagick-6-common imagemagick-6.q16 intel-media-va-driver 
intltool-debian
   iw java-common javascript-common kbuild klibc-utils liba52-0.7.4 libaacs0
   libabw-0.1-1 libactivation-java libaio1 libamd2 libao-common libao4 
libaom0
   libaopalliance-java libapache-pom-java libappstream4 libarchive-cpio-perl
   libarchive-zip-perl libargs4j-java libasm-java libass9 libasyncns0
   libatinject-jsr330-api-java libatk-adaptor libatkmm-1.6-1v5 
libatlas3-base
   libatrildocument3 libavahi-core7 libavahi-glib1 libavcodec58 libavfilter7
   libavformat58 libavresample4 libavutil56 libbabl-0.1-0 libbase-java
   libbcmail-java libbcpkix-java libbcprov-java libbdplus0 libblas3
   libbluetooth3 libbluray2 libboost-atomic1.67.0 libboost-chrono1.67.0
   libboost-date-time1.67.0 libboost-filesystem1.67.0 
libboost-iostreams1.67.0
   libboost-locale1.67.0 libboost-system1.67.0 libboost-thread1.67.0
   libbrlapi0.6 libbs2b0 libbsh-java libburn4 libcairomm-1.0-1v5
   libcaja-extension1 libcamd2 libcanberra-gtk3-0 libcanberra-gtk3-module
   libcanberra0 libccolamd2 libcdi-api-java libcdio18 libcdr-0.1-1
   libcglib-java libcholmod3 libchromaprint1 libclucene-contribs1v5
   libclucene-core1v5 libcmis-0.5-5v5 libcodec2-0.8.1 libcolamd2
   libcommons-cli-java libcommons-codec-java libcommons-collections3-java
   libcommons-collections4-java libcommons-compress-java libcommons-io-java
   libcommons-lang3-java libcommons-logging-java libcommons-math3-java
   libcommons-parent-java libcrystalhd3 libcurvesapi-java libdbus-glib-1-2
   libdc1394-22 libdca0 libde265-0 libdevmapper-event1.02.1 libdom4j-java
   libdotconf0 libdtd-parser-java libdvdnav4 libdvdread4 libdw1 
libe-book-0.1-1
   libegl1-mesa libehcache-java libel-api-java libeot0 libepubgen-0.1-1
   libetonyek-0.1-1 libevdev2 libevent-2.1-6 libexif12 libexiv2-14
   libexo-common libexo-helpers libexttextcat-2.0-0 libfaad2
   libfastinfoset-java libfbclient2 libfftw3-double3 libfftw3-single3
   libfile-stripnondeterminism-perl libflite1 libflute-java libfontembed1
   libfontenc1 libfonts-java libformula-java libfreehand-0.1-1 
libgarcon-common
   libgconf-2-4 libgd3 libgegl-common libgeronimo-annotation-1.3-spec-java
   libgeronimo-interceptor-3.0-spec-java libgexiv2-2 libgfortran5 libgif7
   libgksu2-0 libgl1-mesa-glx libglade2-0 libglew2.1 libglib2.0-bin
   libglibmm-2.4-1v5 libglu1-mesa libgme0 libgnome-keyring-common
   libgnome-keyring0 libgpgme11 libgpgmepp6 libgphoto2-6 libgphoto2-l10n
   libgphoto2-port12 libgsm1 libgssdp-1.0-3 libgstreamer-plugins-bad1.0-0
   libgtkmm-3.0-1v5 libgtksourceview-3.0-1 libgtksourceview-3.0-common
   libgtop-2.0-10 libgtop2-common libguava-java libguice-java libgupnp-1.0-4
   libgupnp-igd-1.0-4 libgutenprint-common libgutenprint9
   libhawtjni-runtime-java libheif1 libhpmud0 libhsqldb1.8.0-java
   libhttpclient-java libhttpcore-java libib-util libical3 libicu4j-java
   libieee1284-3 libigdgmm5 libilmbase23 libimobiledevice6 libinput-bin
   libinput10 libintellij-annotations-java libisofs6 libisorelax-java
   libitext-java libjansi-java libjansi-native-java libjaxb-api-java
   libjaxen-java libjcommon-java libjdom1-java libjetbrains-annotations-java
   libjim0.77 libjs-jquery libjs-mathjax libjs-modernizr libjs-sphinxdoc
   libjs-underscore libjsoncpp1 libjsoup-java libjsp-api-java libjsr305-java
   libjte1 libjxr-tools libjxr0 libkate1 libkeybinder-3.0-0 libklibc 
liblapack3
   libldb1 liblilv-0-0 libloader-java liblog4j1.2-java liblouis-data 
liblouis17
   liblouisutdml-bin liblouisutdml-data liblouisutdml8 liblqr-1-0
   liblvm2cmd2.03 libmagickcore-6.q16-6 libmagickcore-6.q16-6-extra
   libmagickwand-6.q16-6 libmail-java libmail-sendmail-perl libmariadb3
   libmaven-file-management-java libmaven-parent-java libmaven-resolver-java
   libmaven-shared-io-java libmaven-shared-utils-java libmaven3-core-java
   libmetis5 libmhash2 libmjpegutils-2.1-0 libmms0 libmng1 libmodplug1
   libmpcdec6 libmpeg2-4 libmpeg2encpp-2.1-0 libmplex2-2.1-0 libmspub-0.1-1
   libmtdev1 libmwaw-0.3-3 libmypaint-1.3-0 libmypaint-common libmysofa0
   libmythes-1.2-0 libneon27-gnutls libnetpbm10 libnice10 libnl-3-200
   libnl-genl-3-200 libnl-route-3-200 libnorm1 libnotify-bin libnuma1
   libnumbertext-1.0-0 libodfgen-0.1-1 libofa0 libopenal-data libopenal1
   libopencore-amrnb0 libopencore-amrwb0 libopenexr23 libopenmpt0
   liborcus-0.14-0 libpackagekit-glib2-18 libpagemaker-0.0-0
   libpam-gnome-keyring libpangomm-1.4-1v5 libpangoxft-1.0-0 libpcsclite1
   libpgm-5.2-0 libpixie-java libplexus-archiver-java libplexus-cipher-java
   libplexus-classworlds-java libplexus-component-annotations-java
   libplexus-interpolation-java libplexus-io-java 
libplexus-sec-dispatcher-java
   libplexus-utils2-java libplist3 libpostproc55 libpq5 libpython2.7
   libpython3.7 libqpdf21 libqrencode4 libqxp-0.0-0 libraptor2-0 librasqal3
   libraw19 librdf0 libreadline5 librelaxng-datatype-java
   libreoffice-help-common libreoffice-help-en-us librepository-java
   librevenge-0.0-0 librngom-java librubberband2 libsac-java libsaxonhe-java
   libsbc1 libserd-0-0 libservlet-api-java libservlet3.1-java libshine3
   libsidplay1v5 libsigc++-2.0-0v5 libsisu-guice-java libsisu-inject-java
   libsisu-ioc-java libsisu-plexus-java libslf4j-java libsmbclient
   libsnappy-java libsnappy-jni libsnappy1v5 libsndfile1 libsndio7.0
   libsnmp-base libsnmp30 libsodium23 libsonic0 libsord-0-0 libsoundtouch1
   libsoxr0 libspandsp2 libspeechd2 libspeexdsp1 libsratom-0-0 libsrtp2-1
   libssh-gcrypt-4 libstaroffice-0.0-0 libstartup-notification0 
libstax-ex-java
   libstemmer0d libstreambuffer-java libsuitesparseconfig5 libswresample3
   libswscale5 libsys-hostname-long-perl libtagc0 libtalloc2 libtcl8.6 
libtdb1
   libtevent0 libtext-charwidth-perl libtext-wrapi18n-perl libtommath1
   libtumbler-1-0 libumfpack5 libunique-1.0-0 libunwind8 libupower-glib1
   libupower-glib3 libusbmuxd4 libutempter0 libva-drm2 libva-x11-2 libva2
   libvdpau-va-gl1 libvdpau1 libvidstab1.1 libvisio-0.1-1 libvo-aacenc0
   libvo-amrwbenc0 libvorbisfile3 libvulkan1 libwacom-bin libwacom-common
   libwacom2 libwagon-http-java libwagon-provider-api-java libwbclient0
   libwebpmux3 libwebrtc-audio-processing1 libwebsocket-api-java
   libwildmidi-config libwildmidi2 libwmf0.2-7 libwnck-3-0 libwnck-3-common
   libwnck-common libwnck22 libwpd-0.10-10 libwpg-0.3-3 libwps-0.4-4 
libwrap0
   libx264-155 libx265-165 libxatracker2 libxcb-shape0 libxcb-util0
   libxerces2-java libxfce4panel-2.0-4 libxfce4ui-common libxfce4util-bin
   libxfce4util-common libxfce4util7 libxfconf-0-2 libxfont2 libxft2
   libxkbfile1 libxml-commons-external-java libxml-commons-resolver1.1-java
   libxml-java libxmlbeans-java libxmlsec1 libxmlsec1-nss libxnvctrl0
   libxom-java libxpm4 libxpp2-java libxpp3-java libxres1 libxsom-java
   libxvidcore4 libxxf86dga1 libxz-java libyajl2 libyaml-0-2 libzmf-0.0-0
   libzmq5 libzvbi-common libzvbi0 linux-base linux-headers-amd64 lp-solve
   mariadb-common mesa-utils mesa-va-drivers mesa-vdpau-drivers
   module-assistant mousepad mscompress mysql-common mythes-en-us netpbm
   node-normalize.css openprinting-ppds orage-data p11-kit p11-kit-modules
   p7zip p7zip-full packagekit packagekit-tools pigz po-debconf
   policykit-1-gnome powertop printer-driver-all printer-driver-brlaser
   printer-driver-c2050 printer-driver-c2esp printer-driver-cjet
   printer-driver-dymo printer-driver-escpr printer-driver-foo2zjs
   printer-driver-foo2zjs-common printer-driver-fujixerox 
printer-driver-hpijs
   printer-driver-m2300w printer-driver-min12xxw printer-driver-pnm2ppa
   printer-driver-ptouch printer-driver-pxljr printer-driver-sag-gdi psmisc
   python-cairo python-dbus python-gi python-glade2 python-gobject-2
   python-gtk2 python-notify python-numpy python-pkg-resources python-talloc
   python-wicd python3-brlapi python3-cairo python3-cups python3-cupshelpers
   python3-dbus python3-feedparser python3-gi-cairo python3-gst-1.0
   python3-louis python3-musicbrainzngs python3-mutagen python3-pyinotify
   python3-smbc python3-speechd python3-xdg rfkill runit-helper samba-libs
   sound-icons sound-theme-freedesktop sphinx-rtd-theme-common ssl-cert
   system-config-printer system-config-printer-common
   system-config-printer-udev tcl tcl8.6 thin-provisioning-tools thunar-data
   tix tumbler tumbler-common unzip update-inetd usb-modeswitch
   usb-modeswitch-data usbmuxd va-driver-all vdpau-driver-all
   virtualbox-guest-source virtualbox-guest-utils wireless-regdb xarchiver
   xbitmaps xfce4-power-manager-data xfconf xfdesktop4-data xorg-docs-core
   xsane-common
Use 'sudo apt autoremove' to remove them.
The following packages will be REMOVED:
   alsa-utils anacron ant ant-contrib ant-optional apparmor at-spi2-core 
atril
   avahi-daemon bluetooth bluez ca-certificates-java cron cups cups-browsed
   cups-core-drivers cups-daemon default-jre default-jre-headless 
dirmngr dkms
   eudev exo-utils firefox-esr gimp gksu gnupg gpg-wks-client
   gstreamer1.0-plugins-bad gstreamer1.0-pulseaudio hddtemp hdparm ifupdown
   init initramfs-tools initramfs-tools-core initscripts irqbalance kmod
   libapache-poi-java libasound2-plugins libatk-wrapper-java
   libatk-wrapper-java-jni libatrilview3 libaudio2 libcodemodel-java
   libespeak-ng1 libexo-1-0 libexo-2-0 libfluidsynth1 libgail-3-0 
libgarcon-1-0
   libgegl-0.4-0 libgimp2.0 libice6 libistack-commons-java libjaxb-java
   liblayout-java libmsv-java libnss-mdns libpcaudio0
   libpentaho-reporting-flow-engine-java libpulse-mainloop-glib0 libpulse0
   libpulsedsp libreoffice libreoffice-avmedia-backend-gstreamer
   libreoffice-base libreoffice-base-core libreoffice-base-drivers
   libreoffice-calc libreoffice-core libreoffice-draw libreoffice-gtk2
   libreoffice-impress libreoffice-librelogo libreoffice-math
   libreoffice-nlpsolver libreoffice-report-builder
   libreoffice-report-builder-bin libreoffice-script-provider-bsh
   libreoffice-script-provider-js libreoffice-script-provider-python
   libreoffice-sdbc-firebird libreoffice-sdbc-hsqldb
   libreoffice-sdbc-postgresql libreoffice-wiki-publisher libreoffice-writer
   libsane libsdl1.2debian libserializer-java libsm6 libthunarx-3-0 libtk8.6
   libtxw2-java libu2f-udev libxaw7 libxfce4ui-1-0 libxfce4ui-2-0
   libxfce4ui-utils libxklavier16 libxmu6 libxss1 libxt6 libxtst6 libxvmc1
   libzbar0 linux-image-4.19.0-3-amd64 linux-image-4.19.0-4-amd64
   linux-image-amd64 lm-sensors logrotate lsb-base lvm2 openjdk-10-jre
   openjdk-10-jre-headless openjdk-11-jre openjdk-11-jre-headless 
openjdk-8-jre
   openjdk-8-jre-headless orage orca parole pavucontrol
   printer-driver-gutenprint printer-driver-hpcups printer-driver-splix 
procps
   pulseaudio pulseaudio-utils python3-pyatspi python3-uno quodlibet 
ristretto
   rsyslog sane-utils slim speech-dispatcher speech-dispatcher-audio-plugins
   speech-dispatcher-espeak-ng sudo sysvinit sysvinit-core task-desktop
   task-laptop task-print-server task-xfce-desktop thunar 
thunar-archive-plugin
   thunar-media-tags-plugin thunar-volman tk tk8.6 upower 
virtualbox-guest-dkms
   virtualbox-guest-x11 wicd wicd-daemon wicd-gtk wpasupplicant x11-apps
   x11-common x11-session-utils x11-utils x11-xkb-utils x11-xserver-utils
   xbrlapi xfburn xfce4 xfce4-appfinder xfce4-battery-plugin xfce4-clipman
   xfce4-clipman-plugin xfce4-cpufreq-plugin xfce4-cpugraph-plugin
   xfce4-datetime-plugin xfce4-dict xfce4-diskperf-plugin 
xfce4-fsguard-plugin
   xfce4-genmon-plugin xfce4-goodies xfce4-mailwatch-plugin
   xfce4-netload-plugin xfce4-notes xfce4-notes-plugin xfce4-notifyd
   xfce4-panel xfce4-places-plugin xfce4-power-manager
   xfce4-power-manager-plugins xfce4-pulseaudio-plugin xfce4-screenshooter
   xfce4-sensors-plugin xfce4-session xfce4-settings 
xfce4-smartbookmark-plugin
   xfce4-systemload-plugin xfce4-taskmanager xfce4-terminal 
xfce4-timer-plugin
   xfce4-verve-plugin xfce4-wavelan-plugin xfce4-weather-plugin
   xfce4-whiskermenu-plugin xfce4-xkb-plugin xfdesktop4 xfonts-100dpi
   xfonts-75dpi xfonts-base xfonts-encodings xfonts-scalable 
xfonts-utils xfwm4
   xinit xorg xsane xserver-common xserver-xorg xserver-xorg-core
   xserver-xorg-input-all xserver-xorg-input-libinput 
xserver-xorg-input-wacom
   xserver-xorg-legacy xserver-xorg-video-all xserver-xorg-video-amdgpu
   xserver-xorg-video-ati xserver-xorg-video-fbdev xserver-xorg-video-intel
   xserver-xorg-video-nouveau xserver-xorg-video-qxl 
xserver-xorg-video-radeon
   xserver-xorg-video-vesa xserver-xorg-video-vmware xterm
The following NEW packages will be installed:
   autoconf automake autopoint autotools-dev bubblewrap debhelper 
dh-autoreconf
   dh-strip-nondeterminism dwz epiphany-browser epiphany-browser-data evince
   evince-common gettext gnome-desktop3-data intltool-debian kbuild
   libarchive-cpio-perl libarchive-zip-perl libdazzle-1.0-0 libevdocument3-4
   libevview3-3 libfile-stripnondeterminism-perl libgnome-desktop-3-17
   libgspell-1-1 libgspell-1-common libltdl-dev libmail-sendmail-perl
   libnautilus-extension1a libsigsegv2 libsynctex2 libsys-hostname-long-perl
   libtext-charwidth-perl libtext-wrapi18n-perl libtool libyelp0 m4
   module-assistant po-debconf python3-distro virtualbox-guest-source yelp
   yelp-xsl
The following packages will be upgraded:
   dpkg
WARNING: The following essential packages will be removed.
This should NOT be done unless you know exactly what you are doing!
   init sysvinit-core (due to init)
1 upgraded, 43 newly installed, 234 to remove and 0 not upgraded.
Need to get 18.3 MB of archives.
After this operation, 1,611 MB disk space will be freed.
You are about to do something potentially harmful.
To continue type in the phrase 'Yes, do as I say!'
  ?] n
Abort.

None of this happens on debian sid.






Information forwarded to devuan-bugs@lists.dyne.org, owner@bugs.devuan.org:
bug#312; Package dpkg. Full text available.



Acknowledgement sent to Michael Knoop <mknoop@sbcglobal.net>:
Extra info received and forwarded to list. Copy sent to owner@bugs.devuan.org. Full text available.



Message received at 312@bugs.devuan.org:

To: 312@bugs.devuan.org
From: Michael Knoop <mknoop@sbcglobal.net>
Subject: devuan version
Date: Tue, 2 Apr 2019 02:55:54 -0500

I apologize, but I forgot to mention the version of devuan with the dpkg 
problem.  It is ceres, the unstable version.

Thank you.






Information forwarded to devuan-bugs@lists.dyne.org, owner@bugs.devuan.org:
bug#312; Package dpkg. Full text available.



Acknowledgement sent to Daniel Reurich <daniel@centurion.net.nz>:
Extra info received and forwarded to list. Copy sent to owner@bugs.devuan.org. Full text available.



Message received at 312@bugs.devuan.org:

To: 312@bugs.devuan.org
From: Daniel Reurich <daniel@centurion.net.nz>
Subject: Re: [Devuan-bugs] bug#312: dpkg - critical
Date: Thu, 4 Apr 2019 09:09:29 +1300

[Message part 1 (text/plain, inline)]

I can confirm this but is a dependency issue with lsb-base for which our
version is ancient...

I'm working on fixing lsb

Reassigning this bug to lsb

On 02/04/19 11:42, Where all about bugs in Devuan packages is reported
wrote:
> Package: dpkg
> 
> Version: 1.19.5
> 
> Severity: critical
> 
> As far as I can tell, dpkg is a debian package without any devuan
> modifications, but ...
> 
> When I run apt-get upgrade it says that dpkg is being held.
> 
> When I run apt-get dist-upgrade the following happens:
> 
> sudo apt-get  dist-upgrade
> Reading package lists... Done
> Building dependency tree
> Reading state information... Done
> Calculating upgrade... Done
> The following packages were automatically installed and are no longer
> required:
>   acl atril-common bc coinor-libcbc3 coinor-libcgl1 coinor-libclp1
>   coinor-libcoinmp1v5 coinor-libcoinutils3v5 coinor-libosi1v5 crda cups-bsd
>   cups-client cups-filters cups-filters-core-drivers cups-ipp-utils
>   cups-pk-helper cups-ppdc cups-server-common dc debhelper
> desktop-file-utils
>   dh-autoreconf dh-strip-nondeterminism dmeventd dwz espeak-ng-data exfalso
>   firebird3.0-common firebird3.0-common-doc firebird3.0-server-core
>   firebird3.0-utils fonts-font-awesome fonts-lato fonts-mathjax
>   fonts-opensymbol fonts-roboto-slab foomatic-db-compressed-ppds
>   foomatic-db-engine freepats gconf-service gconf2 gconf2-common gimp-data
>   gir1.2-atk-1.0 gir1.2-atspi-2.0 gir1.2-freedesktop gir1.2-gdkpixbuf-2.0
>   gir1.2-gst-plugins-base-1.0 gir1.2-gstreamer-1.0 gir1.2-gtk-3.0
>   gir1.2-gtksource-3.0 gir1.2-javascriptcoregtk-4.0 gir1.2-keybinder-3.0
>   gir1.2-notify-0.7 gir1.2-packagekitglib-1.0 gir1.2-pango-1.0
>   gir1.2-polkit-1.0 gir1.2-secret-1 gir1.2-soup-2.4 gir1.2-webkit2-4.0
>   gir1.2-wnck-3.0 gnome-keyring gnome-keyring-pkcs11 gnupg-l10n gnupg-utils
>   gpg gpg-wks-server gpgsm gstreamer1.0-libav gstreamer1.0-plugins-ugly
>   gtk2-engines-xfce hp-ppd hyphen-en-us i965-va-driver imagemagick
>   imagemagick-6-common imagemagick-6.q16 intel-media-va-driver
> intltool-debian
>   iw java-common javascript-common kbuild klibc-utils liba52-0.7.4 libaacs0
>   libabw-0.1-1 libactivation-java libaio1 libamd2 libao-common libao4
> libaom0
>   libaopalliance-java libapache-pom-java libappstream4 libarchive-cpio-perl
>   libarchive-zip-perl libargs4j-java libasm-java libass9 libasyncns0
>   libatinject-jsr330-api-java libatk-adaptor libatkmm-1.6-1v5
> libatlas3-base
>   libatrildocument3 libavahi-core7 libavahi-glib1 libavcodec58 libavfilter7
>   libavformat58 libavresample4 libavutil56 libbabl-0.1-0 libbase-java
>   libbcmail-java libbcpkix-java libbcprov-java libbdplus0 libblas3
>   libbluetooth3 libbluray2 libboost-atomic1.67.0 libboost-chrono1.67.0
>   libboost-date-time1.67.0 libboost-filesystem1.67.0
> libboost-iostreams1.67.0
>   libboost-locale1.67.0 libboost-system1.67.0 libboost-thread1.67.0
>   libbrlapi0.6 libbs2b0 libbsh-java libburn4 libcairomm-1.0-1v5
>   libcaja-extension1 libcamd2 libcanberra-gtk3-0 libcanberra-gtk3-module
>   libcanberra0 libccolamd2 libcdi-api-java libcdio18 libcdr-0.1-1
>   libcglib-java libcholmod3 libchromaprint1 libclucene-contribs1v5
>   libclucene-core1v5 libcmis-0.5-5v5 libcodec2-0.8.1 libcolamd2
>   libcommons-cli-java libcommons-codec-java libcommons-collections3-java
>   libcommons-collections4-java libcommons-compress-java libcommons-io-java
>   libcommons-lang3-java libcommons-logging-java libcommons-math3-java
>   libcommons-parent-java libcrystalhd3 libcurvesapi-java libdbus-glib-1-2
>   libdc1394-22 libdca0 libde265-0 libdevmapper-event1.02.1 libdom4j-java
>   libdotconf0 libdtd-parser-java libdvdnav4 libdvdread4 libdw1
> libe-book-0.1-1
>   libegl1-mesa libehcache-java libel-api-java libeot0 libepubgen-0.1-1
>   libetonyek-0.1-1 libevdev2 libevent-2.1-6 libexif12 libexiv2-14
>   libexo-common libexo-helpers libexttextcat-2.0-0 libfaad2
>   libfastinfoset-java libfbclient2 libfftw3-double3 libfftw3-single3
>   libfile-stripnondeterminism-perl libflite1 libflute-java libfontembed1
>   libfontenc1 libfonts-java libformula-java libfreehand-0.1-1
> libgarcon-common
>   libgconf-2-4 libgd3 libgegl-common libgeronimo-annotation-1.3-spec-java
>   libgeronimo-interceptor-3.0-spec-java libgexiv2-2 libgfortran5 libgif7
>   libgksu2-0 libgl1-mesa-glx libglade2-0 libglew2.1 libglib2.0-bin
>   libglibmm-2.4-1v5 libglu1-mesa libgme0 libgnome-keyring-common
>   libgnome-keyring0 libgpgme11 libgpgmepp6 libgphoto2-6 libgphoto2-l10n
>   libgphoto2-port12 libgsm1 libgssdp-1.0-3 libgstreamer-plugins-bad1.0-0
>   libgtkmm-3.0-1v5 libgtksourceview-3.0-1 libgtksourceview-3.0-common
>   libgtop-2.0-10 libgtop2-common libguava-java libguice-java libgupnp-1.0-4
>   libgupnp-igd-1.0-4 libgutenprint-common libgutenprint9
>   libhawtjni-runtime-java libheif1 libhpmud0 libhsqldb1.8.0-java
>   libhttpclient-java libhttpcore-java libib-util libical3 libicu4j-java
>   libieee1284-3 libigdgmm5 libilmbase23 libimobiledevice6 libinput-bin
>   libinput10 libintellij-annotations-java libisofs6 libisorelax-java
>   libitext-java libjansi-java libjansi-native-java libjaxb-api-java
>   libjaxen-java libjcommon-java libjdom1-java libjetbrains-annotations-java
>   libjim0.77 libjs-jquery libjs-mathjax libjs-modernizr libjs-sphinxdoc
>   libjs-underscore libjsoncpp1 libjsoup-java libjsp-api-java libjsr305-java
>   libjte1 libjxr-tools libjxr0 libkate1 libkeybinder-3.0-0 libklibc
> liblapack3
>   libldb1 liblilv-0-0 libloader-java liblog4j1.2-java liblouis-data
> liblouis17
>   liblouisutdml-bin liblouisutdml-data liblouisutdml8 liblqr-1-0
>   liblvm2cmd2.03 libmagickcore-6.q16-6 libmagickcore-6.q16-6-extra
>   libmagickwand-6.q16-6 libmail-java libmail-sendmail-perl libmariadb3
>   libmaven-file-management-java libmaven-parent-java libmaven-resolver-java
>   libmaven-shared-io-java libmaven-shared-utils-java libmaven3-core-java
>   libmetis5 libmhash2 libmjpegutils-2.1-0 libmms0 libmng1 libmodplug1
>   libmpcdec6 libmpeg2-4 libmpeg2encpp-2.1-0 libmplex2-2.1-0 libmspub-0.1-1
>   libmtdev1 libmwaw-0.3-3 libmypaint-1.3-0 libmypaint-common libmysofa0
>   libmythes-1.2-0 libneon27-gnutls libnetpbm10 libnice10 libnl-3-200
>   libnl-genl-3-200 libnl-route-3-200 libnorm1 libnotify-bin libnuma1
>   libnumbertext-1.0-0 libodfgen-0.1-1 libofa0 libopenal-data libopenal1
>   libopencore-amrnb0 libopencore-amrwb0 libopenexr23 libopenmpt0
>   liborcus-0.14-0 libpackagekit-glib2-18 libpagemaker-0.0-0
>   libpam-gnome-keyring libpangomm-1.4-1v5 libpangoxft-1.0-0 libpcsclite1
>   libpgm-5.2-0 libpixie-java libplexus-archiver-java libplexus-cipher-java
>   libplexus-classworlds-java libplexus-component-annotations-java
>   libplexus-interpolation-java libplexus-io-java
> libplexus-sec-dispatcher-java
>   libplexus-utils2-java libplist3 libpostproc55 libpq5 libpython2.7
>   libpython3.7 libqpdf21 libqrencode4 libqxp-0.0-0 libraptor2-0 librasqal3
>   libraw19 librdf0 libreadline5 librelaxng-datatype-java
>   libreoffice-help-common libreoffice-help-en-us librepository-java
>   librevenge-0.0-0 librngom-java librubberband2 libsac-java libsaxonhe-java
>   libsbc1 libserd-0-0 libservlet-api-java libservlet3.1-java libshine3
>   libsidplay1v5 libsigc++-2.0-0v5 libsisu-guice-java libsisu-inject-java
>   libsisu-ioc-java libsisu-plexus-java libslf4j-java libsmbclient
>   libsnappy-java libsnappy-jni libsnappy1v5 libsndfile1 libsndio7.0
>   libsnmp-base libsnmp30 libsodium23 libsonic0 libsord-0-0 libsoundtouch1
>   libsoxr0 libspandsp2 libspeechd2 libspeexdsp1 libsratom-0-0 libsrtp2-1
>   libssh-gcrypt-4 libstaroffice-0.0-0 libstartup-notification0
> libstax-ex-java
>   libstemmer0d libstreambuffer-java libsuitesparseconfig5 libswresample3
>   libswscale5 libsys-hostname-long-perl libtagc0 libtalloc2 libtcl8.6
> libtdb1
>   libtevent0 libtext-charwidth-perl libtext-wrapi18n-perl libtommath1
>   libtumbler-1-0 libumfpack5 libunique-1.0-0 libunwind8 libupower-glib1
>   libupower-glib3 libusbmuxd4 libutempter0 libva-drm2 libva-x11-2 libva2
>   libvdpau-va-gl1 libvdpau1 libvidstab1.1 libvisio-0.1-1 libvo-aacenc0
>   libvo-amrwbenc0 libvorbisfile3 libvulkan1 libwacom-bin libwacom-common
>   libwacom2 libwagon-http-java libwagon-provider-api-java libwbclient0
>   libwebpmux3 libwebrtc-audio-processing1 libwebsocket-api-java
>   libwildmidi-config libwildmidi2 libwmf0.2-7 libwnck-3-0 libwnck-3-common
>   libwnck-common libwnck22 libwpd-0.10-10 libwpg-0.3-3 libwps-0.4-4
> libwrap0
>   libx264-155 libx265-165 libxatracker2 libxcb-shape0 libxcb-util0
>   libxerces2-java libxfce4panel-2.0-4 libxfce4ui-common libxfce4util-bin
>   libxfce4util-common libxfce4util7 libxfconf-0-2 libxfont2 libxft2
>   libxkbfile1 libxml-commons-external-java libxml-commons-resolver1.1-java
>   libxml-java libxmlbeans-java libxmlsec1 libxmlsec1-nss libxnvctrl0
>   libxom-java libxpm4 libxpp2-java libxpp3-java libxres1 libxsom-java
>   libxvidcore4 libxxf86dga1 libxz-java libyajl2 libyaml-0-2 libzmf-0.0-0
>   libzmq5 libzvbi-common libzvbi0 linux-base linux-headers-amd64 lp-solve
>   mariadb-common mesa-utils mesa-va-drivers mesa-vdpau-drivers
>   module-assistant mousepad mscompress mysql-common mythes-en-us netpbm
>   node-normalize.css openprinting-ppds orage-data p11-kit p11-kit-modules
>   p7zip p7zip-full packagekit packagekit-tools pigz po-debconf
>   policykit-1-gnome powertop printer-driver-all printer-driver-brlaser
>   printer-driver-c2050 printer-driver-c2esp printer-driver-cjet
>   printer-driver-dymo printer-driver-escpr printer-driver-foo2zjs
>   printer-driver-foo2zjs-common printer-driver-fujixerox
> printer-driver-hpijs
>   printer-driver-m2300w printer-driver-min12xxw printer-driver-pnm2ppa
>   printer-driver-ptouch printer-driver-pxljr printer-driver-sag-gdi psmisc
>   python-cairo python-dbus python-gi python-glade2 python-gobject-2
>   python-gtk2 python-notify python-numpy python-pkg-resources python-talloc
>   python-wicd python3-brlapi python3-cairo python3-cups python3-cupshelpers
>   python3-dbus python3-feedparser python3-gi-cairo python3-gst-1.0
>   python3-louis python3-musicbrainzngs python3-mutagen python3-pyinotify
>   python3-smbc python3-speechd python3-xdg rfkill runit-helper samba-libs
>   sound-icons sound-theme-freedesktop sphinx-rtd-theme-common ssl-cert
>   system-config-printer system-config-printer-common
>   system-config-printer-udev tcl tcl8.6 thin-provisioning-tools thunar-data
>   tix tumbler tumbler-common unzip update-inetd usb-modeswitch
>   usb-modeswitch-data usbmuxd va-driver-all vdpau-driver-all
>   virtualbox-guest-source virtualbox-guest-utils wireless-regdb xarchiver
>   xbitmaps xfce4-power-manager-data xfconf xfdesktop4-data xorg-docs-core
>   xsane-common
> Use 'sudo apt autoremove' to remove them.
> The following packages will be REMOVED:
>   alsa-utils anacron ant ant-contrib ant-optional apparmor at-spi2-core
> atril
>   avahi-daemon bluetooth bluez ca-certificates-java cron cups cups-browsed
>   cups-core-drivers cups-daemon default-jre default-jre-headless dirmngr
> dkms
>   eudev exo-utils firefox-esr gimp gksu gnupg gpg-wks-client
>   gstreamer1.0-plugins-bad gstreamer1.0-pulseaudio hddtemp hdparm ifupdown
>   init initramfs-tools initramfs-tools-core initscripts irqbalance kmod
>   libapache-poi-java libasound2-plugins libatk-wrapper-java
>   libatk-wrapper-java-jni libatrilview3 libaudio2 libcodemodel-java
>   libespeak-ng1 libexo-1-0 libexo-2-0 libfluidsynth1 libgail-3-0
> libgarcon-1-0
>   libgegl-0.4-0 libgimp2.0 libice6 libistack-commons-java libjaxb-java
>   liblayout-java libmsv-java libnss-mdns libpcaudio0
>   libpentaho-reporting-flow-engine-java libpulse-mainloop-glib0 libpulse0
>   libpulsedsp libreoffice libreoffice-avmedia-backend-gstreamer
>   libreoffice-base libreoffice-base-core libreoffice-base-drivers
>   libreoffice-calc libreoffice-core libreoffice-draw libreoffice-gtk2
>   libreoffice-impress libreoffice-librelogo libreoffice-math
>   libreoffice-nlpsolver libreoffice-report-builder
>   libreoffice-report-builder-bin libreoffice-script-provider-bsh
>   libreoffice-script-provider-js libreoffice-script-provider-python
>   libreoffice-sdbc-firebird libreoffice-sdbc-hsqldb
>   libreoffice-sdbc-postgresql libreoffice-wiki-publisher libreoffice-writer
>   libsane libsdl1.2debian libserializer-java libsm6 libthunarx-3-0 libtk8.6
>   libtxw2-java libu2f-udev libxaw7 libxfce4ui-1-0 libxfce4ui-2-0
>   libxfce4ui-utils libxklavier16 libxmu6 libxss1 libxt6 libxtst6 libxvmc1
>   libzbar0 linux-image-4.19.0-3-amd64 linux-image-4.19.0-4-amd64
>   linux-image-amd64 lm-sensors logrotate lsb-base lvm2 openjdk-10-jre
>   openjdk-10-jre-headless openjdk-11-jre openjdk-11-jre-headless
> openjdk-8-jre
>   openjdk-8-jre-headless orage orca parole pavucontrol
>   printer-driver-gutenprint printer-driver-hpcups printer-driver-splix
> procps
>   pulseaudio pulseaudio-utils python3-pyatspi python3-uno quodlibet
> ristretto
>   rsyslog sane-utils slim speech-dispatcher speech-dispatcher-audio-plugins
>   speech-dispatcher-espeak-ng sudo sysvinit sysvinit-core task-desktop
>   task-laptop task-print-server task-xfce-desktop thunar
> thunar-archive-plugin
>   thunar-media-tags-plugin thunar-volman tk tk8.6 upower
> virtualbox-guest-dkms
>   virtualbox-guest-x11 wicd wicd-daemon wicd-gtk wpasupplicant x11-apps
>   x11-common x11-session-utils x11-utils x11-xkb-utils x11-xserver-utils
>   xbrlapi xfburn xfce4 xfce4-appfinder xfce4-battery-plugin xfce4-clipman
>   xfce4-clipman-plugin xfce4-cpufreq-plugin xfce4-cpugraph-plugin
>   xfce4-datetime-plugin xfce4-dict xfce4-diskperf-plugin
> xfce4-fsguard-plugin
>   xfce4-genmon-plugin xfce4-goodies xfce4-mailwatch-plugin
>   xfce4-netload-plugin xfce4-notes xfce4-notes-plugin xfce4-notifyd
>   xfce4-panel xfce4-places-plugin xfce4-power-manager
>   xfce4-power-manager-plugins xfce4-pulseaudio-plugin xfce4-screenshooter
>   xfce4-sensors-plugin xfce4-session xfce4-settings
> xfce4-smartbookmark-plugin
>   xfce4-systemload-plugin xfce4-taskmanager xfce4-terminal
> xfce4-timer-plugin
>   xfce4-verve-plugin xfce4-wavelan-plugin xfce4-weather-plugin
>   xfce4-whiskermenu-plugin xfce4-xkb-plugin xfdesktop4 xfonts-100dpi
>   xfonts-75dpi xfonts-base xfonts-encodings xfonts-scalable xfonts-utils
> xfwm4
>   xinit xorg xsane xserver-common xserver-xorg xserver-xorg-core
>   xserver-xorg-input-all xserver-xorg-input-libinput
> xserver-xorg-input-wacom
>   xserver-xorg-legacy xserver-xorg-video-all xserver-xorg-video-amdgpu
>   xserver-xorg-video-ati xserver-xorg-video-fbdev xserver-xorg-video-intel
>   xserver-xorg-video-nouveau xserver-xorg-video-qxl
> xserver-xorg-video-radeon
>   xserver-xorg-video-vesa xserver-xorg-video-vmware xterm
> The following NEW packages will be installed:
>   autoconf automake autopoint autotools-dev bubblewrap debhelper
> dh-autoreconf
>   dh-strip-nondeterminism dwz epiphany-browser epiphany-browser-data evince
>   evince-common gettext gnome-desktop3-data intltool-debian kbuild
>   libarchive-cpio-perl libarchive-zip-perl libdazzle-1.0-0 libevdocument3-4
>   libevview3-3 libfile-stripnondeterminism-perl libgnome-desktop-3-17
>   libgspell-1-1 libgspell-1-common libltdl-dev libmail-sendmail-perl
>   libnautilus-extension1a libsigsegv2 libsynctex2 libsys-hostname-long-perl
>   libtext-charwidth-perl libtext-wrapi18n-perl libtool libyelp0 m4
>   module-assistant po-debconf python3-distro virtualbox-guest-source yelp
>   yelp-xsl
> The following packages will be upgraded:
>   dpkg
> WARNING: The following essential packages will be removed.
> This should NOT be done unless you know exactly what you are doing!
>   init sysvinit-core (due to init)
> 1 upgraded, 43 newly installed, 234 to remove and 0 not upgraded.
> Need to get 18.3 MB of archives.
> After this operation, 1,611 MB disk space will be freed.
> You are about to do something potentially harmful.
> To continue type in the phrase 'Yes, do as I say!'
>  ?] n
> Abort.
> 
> None of this happens on debian sid.
> 
> _______________________________________________
> Devuan-bugs mailing list
> Devuan-bugs@lists.dyne.org
> https://mailinglists.dyne.org/cgi-bin/mailman/listinfo/devuan-bugs


-- 
Daniel Reurich
Centurion Computer Technology (2005) Ltd.
021 797 722



[signature.asc (application/pgp-signature, attachment)]






bug reassigned from package `dpkg' to `lsb'. Request was from Daniel Reurich <daniel@centurion.net.nz> to control@bugs.devuan.org. Full text available.



Severity set to `critical'. Request was from Daniel Reurich <daniel@centurion.net.nz> to control@bugs.devuan.org. Full text available.



Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Tue, 20 Aug 2019 01:22:05 UTC